Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Using Interactive Forms in IE with reader and standard installed

Dear All,

I have installed some users that have installed reader 8.1 as well as acrobat standard. While I can say "that pdf files are to be open by default by one or the other", the internet explorer seems to always open with the last installed one, meaning:

- users that have installed acrobat last, it uses acrobat standard to open in the IE;

- users that have installed reader last, it uses acrobat reader to open in the IE;

Is there any way to define which one from the 2 should open my pdf in the internet explorer? I need to set it to Acrobat reader 8.1 in order to avoid the performance issues of the other Reader and Acrobat versions.

I thank you in advance.


Miguel Piedade

Not what you were looking for? View more on this topic or Ask a question